#comingsoon {
	margin-top: 77px;
}
#comingsoon h2 {
	font-size: 28px;
	line-height: 1.5;
	letter-spacing: 0.31em;

	text-align: center;
}
#comingsoon .btn {
	width: 330px;
	margin: 33px auto 0;
}

.contact-wrap {
	margin-top: 290px;
}

@media screen and (max-width: 750px) {
	#comingsoon {
		margin-top: 25.641vw;
	}
	#comingsoon h2 {
		font-size: 7.179vw;
	}
	#comingsoon .btn {
		width: 84.615vw;
		margin: 9.231vw auto 0;
	}
	.contact-wrap {
		margin-top: 47.436vw;
	}
}